### Method

# Gtk HeaderBar set_show_title_buttons

#### Declaration [src]

    void
    gtk_header_bar_set_show_title_buttons (
      GtkHeaderBar* bar,
      gboolean setting
    )

#### Description [src]

Sets whether this header bar shows the standard window title buttons.

Sets property | `Gtk.HeaderBar:show-title-buttons`

#### Parameters

`setting` | `gboolean`
| `TRUE` to show standard title buttons.